Unverified Commit c7623084 authored by Renovate Bot's avatar Renovate Bot
Browse files

fix(deps): update expo monorepo

parent 6eef2025
......@@ -23,7 +23,7 @@ jobs:
- uses: actions/setup-node@v2
with:
node-version: 14.x
- uses: expo/expo-github-action@v5
- uses: expo/expo-github-action@v6
with:
expo-version: 4.x
expo-username: ${{ secrets.EXPO_CLI_USERNAME }}
......@@ -52,7 +52,7 @@ jobs:
- uses: actions/setup-node@v2
with:
node-version: 14.x
- uses: expo/expo-github-action@v5
- uses: expo/expo-github-action@v6
with:
expo-version: 4.x
expo-username: ${{ secrets.EXPO_CLI_USERNAME }}
......
......@@ -38,7 +38,7 @@ jobs:
with:
node-version: 14.x
- uses: expo/expo-github-action@v5
- uses: expo/expo-github-action@v6
with:
expo-version: 4.x
expo-username: ${{ secrets.EXPO_CLI_USERNAME }}
......
......@@ -37,7 +37,7 @@ jobs:
- uses: actions/setup-node@v2
with:
node-version: 14.x
- uses: expo/expo-github-action@v5
- uses: expo/expo-github-action@v6
with:
expo-version: 4.x
expo-username: ${{ secrets.EXPO_CLI_USERNAME }}
......
......@@ -17,7 +17,7 @@ jobs:
- uses: actions/setup-node@v2
with:
node-version: 14.x
- uses: expo/expo-github-action@v5
- uses: expo/expo-github-action@v6
with:
expo-version: 4.x
expo-username: ${{ secrets.EXPO_CLI_USERNAME }}
......@@ -40,7 +40,7 @@ jobs:
- uses: actions/setup-node@v2
with:
node-version: 14.x
- uses: expo/expo-github-action@v5
- uses: expo/expo-github-action@v6
with:
expo-version: 4.x
expo-username: ${{ secrets.EXPO_CLI_USERNAME }}
......
......@@ -37,13 +37,13 @@
"@socialgouv/nos1000jours-lib": "1.1.0",
"babel-plugin-inline-dotenv": "^1.6.0",
"date-fns": "^2.23.0",
"expo": "^41.0.1",
"expo": "^42.0.4",
"expo-application": "~3.1.2",
"expo-asset": "~8.3.3",
"expo-asset-utils": "^2.0.0",
"expo-asset-utils": "^3.0.0",
"expo-calendar": "~9.1.2",
"expo-cli": "^4.11.0",
"expo-constants": "~10.1.3",
"expo-constants": "~11.0.1",
"expo-device": "~3.2.0",
"expo-fast-image": "^1.1.3",
"expo-file-system": "~11.0.2",
......@@ -89,7 +89,7 @@
"@types/react-native-calendars": "^1.1264.2",
"@types/react-native-indicators": "^0.16.1",
"eslint": "^7.32.0",
"jest-expo": "~40.0.2",
"jest-expo": "~42.1.0",
"prettier": "^2.3.2",
"react-native-svg-transformer": "^0.14.3",
"typescript": "~4.4.3"
......
This diff is collapsed.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment